#ifndef PAMVMCCATID_H
#define PAMVMCCATID_H
#include <iostream>
#include "TVirtualMC.h"
#include "pGeoID.h"

#define CATOF 0

using std::cout;
using std::endl;

struct pCatID: public pGeoID {
  

  pCatID(): pGeoID(0)  {};

  Bool_t FillVolID(){ return kTRUE; }

  Int_t GetID() const { return 1; }

  void Print(const Option_t* ="") const { 
    cout << " CAT " <<endl;
  }

};




#endif // PAMVMCCatID_H
